<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Table Activity</title>
</head>
<body>
    <header>
        <h1>Zuitt IT Solutions</h1>
        <h2>Products Offered</h2>
    </header>
    <section>
        <table border="1">
            <thead>
                <tr>
                    <th>Package</th>
                    <th>Price</th>
                    <th>Description</th>
                </tr>
            </thead>
            <tbody>
                <tr>
                    <td>Basic</td>
                    <td>&#8369; 500.00</td>
                    <td>Package includes a fully functional website with desired specifications.</td>
                </tr>
                <tr>
                    <td>Premium</td>
                    <td>&#8369; 1000.00</td>
                    <td>Enjoy all the benefits of the basic package and also includes site support and maintenance.</td>
                </tr>
                <tr>
                    <th colspan="3">Additional features after initial project is inclusive of charges</th>
                </tr>
            </tbody>
        </table>
    </section>
</body>
</html>